RubyGems Navigation menu

doorkeeper-openid_connect 1.8.0.pre.rc1

OpenID Connect extension for Doorkeeper.

Versions:

  1. 1.8.0.pre.rc1 - April 20, 2021 (23.5 KB)
  2. 1.7.5 - December 16, 2020 (23.5 KB)
  3. 1.7.4 - July 06, 2020 (22.5 KB)
  4. 1.7.3 - July 06, 2020 (22.5 KB)
  5. 1.7.2 - May 20, 2020 (22 KB)
Show all versions (25 total)

Runtime Dependencies (2):

  • doorkeeper >= 5.5, < 5.6
  • json-jwt >= 1.11.0
  • Development Dependencies (5):

    Owners:

    Pushed by:

    Authors:

    • Sam Dengler, Markus Koller

    SHA 256 checksum:

    edba855643b5c899e69894bdded3d02afc27adf9f5f8cf8fceb5c5df541ed4ac

    Total downloads 7,578,423

    For this version 1,197

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.5

    Required Rubygems Version: > 1.3.1

    Links: